version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/numpy/numpy-(1.16.*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
#opts="pgpmode=none" \
#    https://pypi.python.org/pypi/numpy/ \
#    https://pypi.python.org/packages/.*/.*/.*/numpy-([\d\.]+).zip#.*
